@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

/*Body
*********************************/
body {font-family: "Google Sans", sans-serif; font-size:16px;font-weight:400;color:#69717f;}

/****************************************************************************
By Jorge
*****************************************************************************/
h1, h2, h3 {font-family: "Google Sans", sans-serif;margin:0 0 20px 0; font-weight:600; color:#111;}
h4, h5, h6 {font-family: "Google Sans", sans-serif;margin:10px 0; font-weight:600; color:#111;}
h1{ font-size:36px}
h2 {font-size: 2rem;letter-spacing:-0.02em;}
h3 { font-size:2rem;letter-spacing:-0.02em}
h4 { font-size:1.3rem; line-height:1.2em;}
h5 { font-size: 16px }
h6 { font-size: 14px }
h2.Title {margin:0 0 20px 0;} 
h2.Title a{font-size:1.8rem;text-decoration:none} 

.section-header h2{font-size:3rem;font-weight:600;margin:0 0 2.5rem 0;padding:0}
.section-header .col-12 { position: relative;}
.section-header .pre-header {font-weight:600;color:#0f46c7;background: #fff; display: inline-block; padding:0 30px 10px 0px;}
.section-header .pre-header:before { content: ""; position: absolute; width: calc(100% - 24px); border-top: 1px solid #ddd; top:23px; z-index: -1; right: 0}


h3.PreHeading{font-size:1.25rem;color: #0664bc;}
p{margin:0 0 20px}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #0f46c7;
    --bs-btn-border-color: #0f46c7;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #056bf6;
    --bs-btn-hover-border-color: #056bf6;
    --bs-btn-active-bg: #056bf6;
    --bs-btn-active-border-color: #056bf6;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #00469e;
    --bs-btn-disabled-border-color: #00469e;
	font-weight:400 !important;
    font-size:18px;
	padding:10px 30px;
	border-radius:60px;
    border:none;
}

.btn-primary:hover{background:#056bf6}
.btn-primary a{text-decoration:none !important;color:#fff !important}
.ArticleDetails h2 span{font-size:4.5rem;letter-spacing:-0.1rem;font-weight:700}
.Body h2, .ArticleDetails h2{font-size:2.5rem;margin:20px 0;letter-spacing:-0.05rem}
.Body h3, .ArticleDetails h3{font-size:2rem;line-height:1.3em;letter-spacing:-0.05rem}
.Body p, .Body li, .ArticleBody{font-size:1.6rem;line-height:1.6em}
.ArticleDetails{padding:5% 0 5%}

a:link,a:visited,a:active { color:#111 ;transition:0.2s}
a:hover { color: #0f46c7;text-decoration:underline}
.ImageCover { overflow: hidden;border-radius:5px;margin:0 0 20px}
span.image{ transition: all 0.2s }
span.image:hover {transform: scale(1.1);}
i {color:#0361e2;transition:0.3s}


/*********************************************************
Header
**********************************************************/
header{background:#fff;box-shadow:0 10px 20px rgba(0,0,0,0.1);}
.home-page header{box-shadow:0 10px 20px rgba(0,0,0,0);}

/*Logo
***************************/
.Logo p{margin:0}
.Logo img{height:55px;margin:10px 0px;transition:0.3s}
.Logo img:hover{scale:1.1;}

/**************************************
Menu
***************************************/
#section-section-26795{padding:0}
.navbar{background:transparent;margin:10px 0;text-transform:uppercase}
a.nav-link{font-size:16px;color:#69717f !important;font-weight:500;text-decoration:none !important;padding:8px 15px !important;transition:0.3s}
a.nav-link:hover{color:#0f46c7 !important}
a.nav-link.active{color:#111 !important; font-weight:800;}
.navbar-nav .nav-link.active{font-weight:800;color:#111}
.navbar-expand-lg .navbar-nav .dropdown-menu{top:40px;}
.dropdown-menu{ background: #000000;
 background: linear-gradient(130deg, rgba(0, 0, 0, 1) 0%, rgba(0, 10, 71, 1) 100%);
 box-shadow: 0 8px 30px -4px #0361e29c;
 border:solid 1px #166be0b5;
}

a.dropdown-item{font-size:16px;color:#9da4b0 !important;padding:5px 10px;text-decoration:none !important;letter-spacing:1px}
a.dropdown-item:hover{color:#fff !important;background:#045dd6;text-decoration:none;border-radius:0px}
.dropdown-item.active, .dropdown-item:active {background-color:#333;color:#fff !important}
#nav-item-15563{background:#0f46c7;border-radius:50px;padding:0px 8px !important;}
#nav-item-15563:hover{background:#056bf6}
#nav-item-15563 a{color:#fff !important}


/**************************************
Article Home Page
***************************************/
#main-section-24682 .section-header h2{font-size: 5.5rem;text-align:center;padding:4rem 0 2rem}

#main-section-24676 {background-image: url(/Content/Archive/768/2151719587-809921.jpg);background-repeat: no-repeat;background-position:center;background-size:cover;padding:15% 0 15%;position:relative;overflow:hidden;}
#main-section-24676:before {content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: linear-gradient(180deg, #031f1b, rgba(4, 9, 40, 0.7) 0%);
}
#main-section-24676 h2{font-size:5.5rem; line-height:1.1em;font-weight:600;letter-spacing:-1px;color:#fff;z-index:99;position:relative;}
#main-section-24676 p{font-size: 2rem;color:#fff;z-index:99;position:relative;margin:0;}
#article-109699{padding:0 10%}
#article-109699 .btn{font-size:1.5rem}
#article-109699 i{font-size:1.2rem;padding:0 20px 0 0; color:#fff}





/**************************************
About us page
***************************************/


/**************************************
Homepage
***************************************/
/*Slide
******************************/
#main-section-27184 .carousel-caption {font-size:2.4vw;font-weight:500;position: absolute;bottom:10%;width:fit-content;margin:auto;padding:30px 5%;text-shadow:1px 1px 2px rgba(0,0,0,0.75);}
#main-section-27184 .carousel-caption h2{font-size:3vw;color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,0.75);margin:0 0 10px;}
#main-section-27184 .carousel-caption p{font-size:22px;color:#fff;font-weight:600;text-shadow:1px 1px 1px rgba(0,0,0,0.75);margin:0}
#main-section-27184 .carousel-item:before {content: "";position: absolute;bottom: 0px;left: 0;right: 0;height:60%;background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.6));transition: all 0.2s;border-radius:20px}
#main-section-27184{border-radius:20px}
#main-section-27184 .carousel-item img{border-radius:20px}

/*Welcome
******************************/
#section-27180 .ImageCover .Image > span{padding-top:80%  !important;border-radius:10px;}
#section-27180 .ImageCover .Image { border-radius:10px; overflow: hidden; padding-top:80%; display: block; position: relative }
#section-27180 .ImageCover .Image > span { position: absolute; height: 100%; width: 100%; top: 0; left: 0; display: block; transition: background-size 0.3s ease, transform 0.3s ease !important; }
#section-27180 .ImageCover .Image > span:hover { transform: scale(1.1); }
#section-27180 h2{font-size:1.6rem;font-weight:600}
#section-27180 .article-item{position:relative}

#section-27180 i{font-size:1.5rem;color:#fff;background:#0f46c7;width:50px;height:50px;line-height:50px;text-align:center;border-radius:8px;position:absolute;top:10px;right:20px}
#section-27180 .article-item:nth-child(2) i{background:#fa601c !important}
#section-27180 .article-item:nth-child(3) i{background:#1cb2fa !important}
#section-27180 .article-item:nth-child(4) i{background:#3db61a !important}

/*Our Company
******************************/
#main-section-27181{background-image: url(/Content/Archive/818/background-abstract-821572.jpg); background-repeat:no-repeat;background-position:bottom;background-size:100%;background-color:#dfe6ec}
#article-109847{background:#0f46c7;border-radius:20px;color:#fff}
#article-109847 h2{color:#fff}
#article-109847 h3{font-size:1.3rem}
#article-109847 h4{color:#fff}
#article-109847 p{font-size:1.2rem;color:#fff}
#article-109847 a{color:#fff}
#article-109847 a:hover{color:#05256e}
#article-109847 i{font-size:20px;color:#fff;margin:0 10px 0 0}
#article-109847 img{border-radius:20px;box-shadow:0 10px 20px rgba(0,0,0,0.5);margin:20px 0}

a.readmore-2{font-size:18px;padding:0px 55px 0px 20px;position:relative;display:inline-block;border:solid 1px #fff;color:#fff;width:fit-content;height:50px;line-height:50px;border-radius:60px;text-decoration:none;}
a.readmore-2:hover{background:#0a2f88;border:solid 1px #0a2f88;color:#fff !important;padding:0px 70px 0px 20px;}
a.readmore-2:after { content: ""; position: absolute; width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; transform: rotate(45deg); margin: auto; top: 0; bottom: 0; right:20px }
a.readmore-2:before { content: ""; position: absolute; width:20px; height: 1px; border-top: 2px solid #fff; margin: auto; top: 0; bottom: 0; right: 20px }
a.readmore-2:hover:after {border-top: 2px solid #fff; border-right: 2px solid #fff;}
a.readmore-2:hover:before{border-top: 2px solid #fff; border-right: 2px solid #fff;width:26px;}

/**************************************
Our Services Slide
***************************************/
#main-section-27182{background:#f5f5ff}
#main-section-27182 .section-header .pre-header {background: #f5f5ff}
#main-section-27182 .section-header .pre-header:before { content: ""; position: absolute; width: calc(100% - 24px); border-top: 1px solid #111 !important; top:23px; z-index: -1; right: 0}
#section-27182 #carouselArticleSlide .ImageCover .Image > span{padding-top:95% !important;border-radius:0}
#section-27182 .ArticleIngress{margin:0 0 3rem }
#section-27182 h2 {font-size:2.6rem;color:#001326;padding:20px 0 0}
#section-27182 h2 a{color:#001326;padding:0px 0 0;text-decoration:none}
#section-27182 h2 a:hover{color:#0f45c3}
#section-27182 p{font-size:1.25em;}
.slide-button button{border-radius:60px !important;height:60px !important;width:60px !important;background:#fff !important;border:solid 1px #ccc;margin:0 10px;padding:0;line-height:60px;}
.slide-button button:hover{background:#f5f5ff !important}
.slide-button button:nth-of-type(1){margin:0 10px 0 0}
.slide-button button i{font-size:20px;color:#001326;margin:0}
#carouselArticleSlide{background:#fff;border-radius:20px;box-shadow:0 10px 30px rgba(0,0,0,0.1);margin:0 0 3rem}
#carouselArticleSlide .col:nth-child(2){padding:4rem 5rem 0;flex-basis:50%;}
#carouselArticleSlide .col:nth-child(1){padding:0;margin:0;flex-basis:50%}
#carouselArticleSlide .ImageCover{border-radius:0;}
.slide-number-normal{font-size:1rem;letter-spacing:5px;color:#ccc}
.slide-number-active{font-size:2rem;font-weight:700;color:#0f45c3;padding:10px 5px}
.carousel-inner{border-radius:20px}


/*readmore
********************************/
.readmore { position: relative;margin-top:20px}
a.readmore{background:#0f46c7;color:#fff;font-weight:500;text-align:center;width:fit-content;height:40px;line-height:40px;border-radius:30px;text-decoration:none;padding:8px 40px 8px 20px;}
a.readmore:hover{background:#033b8a;color:#fff;}
.readmore:after { content: ""; position: absolute; width: 5px; height: 5px; border-top: 1px solid #fff; border-right: 1px solid #fff; transform: rotate(45deg); margin: auto; top: 0; bottom: 0; right:20px }
.readmore:before { content: ""; position: absolute; width: 10px; height: 1px; border-top: 1px solid #fff; margin: auto; top: 0; bottom: 0; right: 20px }
.readmore:hover:after {border-top: 1px solid #fff; border-right: 1px solid #fff;}
.readmore:hover:before{border-top: 1px solid #fff; border-right: 1px solid #fff;}


/*Products
******************************/
#section-27187 .ImageCover .Image > span{padding-top:130%  !important;border-radius:10px;}
#section-27187 .Ingress a{background:#da0404;padding:8px 20px; text-decoration:none;border-radius:50px;color:#fff;display:block;width:fit-content}
#section-27187 .Ingress a:hover{background:#ff0000}

/*Our Services
****************************/
#section-26846 #carouselArticleSlide .ImageCover .Image > span{padding-top:95% !important}
#section-26846 .carousel-item .col:nth-child(2) {padding: 0 5% 0 5%}
#section-26846 h2{font-size: 46px;padding:20px 0}
#section-26846 h2 a{color:#001326}
#section-26846 h2 a:hover{color:#06a7e0}
#section-26846 .ArticleIngress p{font-size: 20px;}

#main-section-27183 h3.PreHeading{background:#0f46c7;color:#fff;width:50px;height:50px;line-height:50px;text-align:center;position:relative;margin-top:-50px;left:20px;padding:0;z-index:99;border-radius:8px}
#section-27183 .ImageCover .Image > span{padding-top:80%  !important;border-radius:10px;}
.ArticleSlideInfo .PreHeading{background:#0f46c7;color:#fff;width:50px;height:50px;line-height:50px;text-align:center;position:relative;padding:0;z-index:99}


/**************************************
Contact us page
***************************************/
.contact-us ul { padding: 0; list-style: none;}
.contact-us li {font-size:18px;padding:0 0 10px;line-height:1.4em}
.contact-us i{font-size:18px;margin:0 10px 0 0;vertical-align:middle;width:1.25rem;text-align:center}
#article-108921 iframe{height:30vw}
#article-108921 p{margin:0}
#contactForm{background:#fff;box-shadow:0 0 20px rgba(0,0,0,0.1);padding:50px;border-radius:10px}
textarea.form-control{margin:0 0 20px;min-height:12vh}
#contactForm .form-group{margin:0 0 15px}
#contactForm label{font-weight:500;font-size:16px;color:#131b2a}
#section-section-26247 .section-header h2{border:none;margin:0}

/**************************************
Contact us page
***************************************/
#main-section-26397 .section-header h2{color:#fff;z-index:999;position:relative;margin:0;padding:15px 30px;border-bottom:none;border:solid 2px #fff;width:fit-content;margin:auto;text-transform:uppercase;letter-spacing:4px}
#main-section-26397 .section-header h4{font-size:22px;z-index:999;position:relative;margin:20px auto;text-align:center;background:transparent}
#main-section-26397 .section-header{background-image: url(/Content/Archive/579/view-pattaya-landmark-thailand-747513.jpg);background-repeat: no-repeat;background-position:top center;background-size:cover;padding:10% 0;position:relative;overflow:hidden;text-align:center}
#main-section-26397 .section-header .pre-header:before {border-top: 0px solid #ddd}
#main-section-26397 .section-header:before {content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: linear-gradient(180deg, #0e0e0e, rgba(4, 9, 40, 0.6) 0%);
}

.map iframe { height:33vw}
.map p{margin:0}

/**************************************
Footer
***************************************/
footer{background-image: url(/Content/Archive/818/bg-industry-821566.jp); background-repeat:no-repeat;background-position:center;background-size:cover;background-color:#0e214a;color:#DCE7F8}
footer h3{font-size:20px;color:#fff;margin:0 0 10px 0}
footer .Body h3{font-size:22px;color:#fff;margin:30px 0 10px 0}
footer .Body p{font-size:15px;color:#DCE7F8;margin:0 0 10px 0}
footer i{font-size:40px;color:#fff;padding:0}
footer strong{font-size:16px; font-weight:400;color:#fff}
footer a{color:#fff !important}
footer a:hover{color:#0462e3 !important}
.Copyright p{margin:0;font-size:14px}
.Copyright a{color:#fff}
.Copyright a:hover{color:#0462e3}

/*Logo on bottom
*************************/
#article-109841 img{max-height:70px}

/*Follow us
*************************/
ul.follow{margin:0;padding:0}
.follow li {font-size:0px;margin:0;padding:0;display:inline-block;text-align:center}
.follow i{font-size:18px;color:#fff;margin:0 10px 0 0;padding:0;display:inline-block;vertical-align:top;transition:0.1s;width:50px;height:50px;border:solid 2px rgba(255,255,255,0.3);border-radius:50%;line-height:46px}
.follow i:hover{transform: scale(1.1)}
.fa-line:before{color:#49c30a}
.fa-youtube:before{color:#ff0000}
.fa-square-instagram:before{color:#333}
.fa-square-facebook:hover:before{color:#0d51d6}
.fa-linkedin:hover:before{color:#007bb5}

/*contact Info
*************************/
.info i{font-size:16px;color:#088af4;padding:0 10px 0 0}
i.fa-whatsapp{color:#49c30a;padding:0 10px 0 0}
.info h4{font-size:18px;color:#fff;margin:0;padding:0 0 10px}
.info p{margin:0 0 20px !important}


/*****************************************
Mobile Site
******************************************/
@media screen and (max-width: 991px) {
.section-header h2 {font-size:2rem;margin: 0 0 1rem 0}
#section-27180 h2 {font-size: 1.2rem}
h4 {font-size: 1.2rem}
.Body h2, .ArticleDetails h2 {font-size: 1.8rem}
    
/***Footer Mobile
********************************/
footer{padding:20px}
#footer-section-27173{border-top:solid 1px rgba(255,255,255,0.2)}
    
/*******************************
Header Mobile
********************************/
.Logo img {height: 40px;margin: 10px 15px 10px 0}
.Logo h1 {padding: 17px 0 0;font-size: 20px !important;margin:0}    
    
/*******************************
Menu Mobile
********************************/
#section-section-27174{padding:0;margin:0}
#nav-item-15563{background:#056bf6}
.menu-list-wrapper .navbar-toggler {right: 10px;border: solid 2px #ccc}
.navbar-light .navbar-nav .nav-link {font-size:2rem;font-weight:700}
a.nav-link {padding: 10px 15px !important;color:#fff !important}
a.nav-link:hover{color:#111  !important}
.navbar-expand-lg {margin: 0;padding: 0;width: 100%}
.menu-list-wrapper .navbar-collapse ul {padding:5px 10px;}
.menu-list-wrapper .navbar-collapse ul li a {white-space: wrap;padding-left: 10px;}
.menu-list-wrapper .navbar-collapse li {word-break: break-word;}
a.dropdown-item{font-size:18px;color:#131b2a !important;padding:7px 15px;text-decoration:none;word-break: break-word;}
.dropdown-menu{background:#fff;padding:10px 10px;}

/*Sub menu
***********************/
.menu-list-wrapper .navbar-collapse ul { position: absolute; z-index:9999;right: 0px; top: 0px;height: 100vh; transform:translateX(100%); -webkit-transform:translateX(100%) }
.navbar-nav{background:#0f46c7}
.menu-list-wrapper .navbar-collapse {position: absolute; right: 0px; top: 0px; height: 100vh;overflow: hidden; background: rgba(255,255,255,0.0)}
.menu-list-wrapper .navbar-collapse.collapsing { height: 100vh !important; width: 100vw }
.menu-list-wrapper .navbar-collapse.show {width: 100%;background: rgba(255,255,255,0.95)}


/*Our Company
******************************/
#main-section-27181{background-image: url(/Content/Archive/818/background-abstract-821572.jpg); background-repeat:no-repeat;background-position:center;background-size:cover;background-color:#dfe6ec}
  
#article-109847{background:#0f46c7;color:#fff;margin:30px}
    
/*Our services
******************************/
#carouselArticleSlide .col:nth-child(2){padding:2rem;flex-basis: 100%;}
#section-27182 h2 {font-size: 1.6rem}
#section-27182 .ArticleIngress {margin: 0 0 2rem}
.ArticleSlideInfo .PreHeading {margin-top: -60px;left:0px}
    
/*******************************
Contact us Mobile
********************************/
#contactForm {padding:30px;margin:10px}
#article-109867 iframe{height:50vh}

    
}